surfingorganization_destination_Bestservice.wsdl:1
surfingorganization_destination_SAARservice.wsdl:1
surfingorganization_destination_service.wsdl:1
surfingorganization_destination_SODservice.wsdl:1
surfingorganizationperson_destination_service.wsdl:0.9375
surfingorganization_city_service.wsdl:0.8135593220338984
surfing_destination_Alwaysservice.wsdl:0.8076923076923077
surfing_destination_AUSservice.wsdl:0.8076923076923077
surfing_destination_service.wsdl:0.8076923076923077
surfing_destination_SOHservice.wsdl:0.8076923076923077
organizationhiking_destination_service.wsdl:0.7796610169491526
sportsorganization_destination_service.wsdl:0.7666666666666667
surfinghiking_destination_DFGservice.wsdl:0.75
surfinghiking_destination_PDSservice.wsdl:0.75
surfinghiking_destination_PFservice.wsdl:0.75
surfinghiking_destination_service.wsdl:0.75
learning-centred-organizationsurfing_destination_service.wsdl:0.7397260273972602
__destination_MyOfficeservice.wsdl:0.6956521739130435
careorganization_investigating_service.wsdl:0.6885245901639344
surfinggeneric-agent_destination_service.wsdl:0.6885245901639344
hiking_destination_service.wsdl:0.6666666666666666
legal-agentsurfing_destination_service.wsdl:0.6666666666666666
profit-organization_profession_service.wsdl:0.6666666666666666
sports_destination_service.wsdl:0.6538461538461539
_diagnosticprocessorganization_service.wsdl:0.6451612903225806
careorganization_predicting_service.wsdl:0.6440677966101694
organization_experimentingtimeduration_service.wsdl:0.625
surfing_nationalpark_service.wsdl:0.6181818181818182
activity_destination_service.wsdl:0.6153846153846154
organization_diagnosticprocess_service.wsdl:0.6129032258064516
careorganization_diagnosticprocesstimeduration_service.wsdl:0.6111111111111112
organization_experimenting_service.wsdl:0.6101694915254238
careorganization_diagnosticprocess_service.wsdl:0.6060606060606061
careorganization_biopsy_service.wsdl:0.5964912280701754
organization_diagnosticprocesscost_service.wsdl:0.59375
PhillipDigCamera_price_service.wsdl:0.5862068965517241
mercantileorganization_food_service.wsdl:0.576271186440678
surfinghiking_nationalpark_service.wsdl:0.576271186440678
government-organization_profession_service.wsdl:0.5757575757575758
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.5753424657534246
country_organizationprofession_service.wsdl:0.5714285714285714
sportslegal-agent_destination_service.wsdl:0.5714285714285714
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.5675675675675675
missilegovernmentorganization_financingrange_service.wsdl:0.5675675675675675
profit-organization_skilledoccupation_service.wsdl:0.5671641791044776
CAD_medical_service.wsdl:0.5641025641025641
missilegovernmentorganization_funding_service.wsdl:0.5633802816901409
missilegovernmentorganization_givingrange_service.wsdl:0.5633802816901409
generic-agentsports_destination_service.wsdl:0.5573770491803278
generic-agentsports_destination_SportsService.wsdl:0.5573770491803278
missilegovernmentorganization_lendingrange_service.wsdl:0.5555555555555556
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.55
degreegovernmentorganization_scholarship_service.wsdl:0.547945205479452
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.5454545454545454
_investigating_Saarservice.wsdl:0.5416666666666666
educational-organization_lecturer-in-academia_service.wsdl:0.5405405405405406
missilegovernmentorganization_fundingrange_service.wsdl:0.5405405405405406
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.5384615384615384
organization_lecturer-in-academia_service.wsdl:0.5373134328358209
academic-degreegovernmentorganization_lending_service.wsdl:0.5333333333333333
governmentorganization_scholarship_service.wsdl:0.5294117647058824
government_scholarshiporganization_service.wsdl:0.5294117647058824
academic-degreegovernmentorganization_funding_service.wsdl:0.5263157894736842
degree_fundingduration_GermanGovservice.wsdl:0.5263157894736842
degree_lendingduration_GermanGovservice.wsdl:0.5263157894736842
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.525
activity_familydestination_service.wsdl:0.5172413793103449
government-organization_skilledoccupation_service.wsdl:0.5142857142857142
governmentorganizationmissile_unilateralgiving_service.wsdl:0.5135135135135135
surfinghiking_town_service.wsdl:0.5098039215686274
surfing_farmland_service.wsdl:0.5098039215686274
country_organizationoccupationaltrade_service.wsdl:0.5074626865671642
geopolitical-entity_organizationprofession_service.wsdl:0.5070422535211268
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.5063291139240507
higher-educational-organization_lecturer-in-academia_service.wsdl:0.5063291139240507
learning-centred-organization_lecturer-in-academia_service.wsdl:0.5063291139240507
award_fundingduration_GermanGovservice.wsdl:0.5
award_lendingduration_GermanGovservice.wsdl:0.5
country_organizationskilledoccupation_service.wsdl:0.5
geographical-region_organizationprofession_service.wsdl:0.5
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.5
higher-educational-organization_professor-in-academia_service.wsdl:0.5
surfing_beach_service.wsdl:0.5
governmentorganizationselfpowereddevice_funding_service.wsdl:0.4935064935064935
KLM-Login_service.wsdl:0.49122807017543857
_translocation_Chemicalservice.wsdl:0.4897959183673469
citycountry_destinationhotel_service.wsdl:0.4838709677419355
medicalclinic_investigating_MedService.wsdl:0.4827586206896552
medicalclinic_investigating_service.wsdl:0.4827586206896552
Apothecary_service.wsdl:0.48148148148148145
hiking_nationalpark_service.wsdl:0.48148148148148145
_publication_PPservice.wsdl:0.4782608695652174
nationalgovernment_lending_service.wsdl:0.4745762711864407
surfinghiking_city_service.wsdl:0.47058823529411764
surfinghiking_city_SFservice.wsdl:0.47058823529411764
surfing_ruralarea_service.wsdl:0.47058823529411764
location_icon_service.wsdl:0.46808510638297873
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.4666666666666667
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.4666666666666667
hospital_investigating_service.wsdl:0.4642857142857143
researcher_abstract-information_service.wsdl:0.46153846153846156
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.45714285714285713
geographical-region_organizationoccupationaltrade_service.wsdl:0.4533333333333333
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.4533333333333333
locationlocation_icon_service.wsdl:0.4489795918367347
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.4473684210526316
sports_nationalpark_service.wsdl:0.4444444444444444
geographical-region_organizationskilledoccupation_JobService.wsdl:0.44155844155844154
geographical-region_organizationskilledoccupation_service.wsdl:0.44155844155844154
isbn_publication_service.wsdl:0.44
publicationperson__service.wsdl:0.44
text_publication_service.wsdl:0.44
academic-degree_fundingduration_GermanGovservice.wsdl:0.4375
academic-degree_lendingduration_GermanGovservice.wsdl:0.4375
citycountryduration__HotelReserveservice.wsdl:0.43636363636363634
surfinghiking_ruralarea_service.wsdl:0.43636363636363634
country_corporationprofession_service.wsdl:0.43333333333333335
UnsuccessfulDiagnosis_service.wsdl:0.43333333333333335
corporation_apple_service.wsdl:0.43137254901960786
hikingsurfing_city_service.wsdl:0.43137254901960786
nationalgovernmentweapon_funding_service.wsdl:0.4307692307692308
isbn_publicationauthor_service.wsdl:0.42857142857142855
surfinggeneric-agent_city_service.wsdl:0.42857142857142855
country_professiontimeduration_Service.wsdl:0.4262295081967213
degree_scholarshipduration_GermanGovservice.wsdl:0.4262295081967213
hospital_investigatingaddress_service.wsdl:0.4262295081967213
municipal-unit_professiontimeduration_service.wsdl:0.42424242424242425
ProvideMedicalTransportInformation_service.wsdl:0.42424242424242425
publication_author_service.wsdl:0.4230769230769231
locationlocation_arrowfigure_service.wsdl:0.42105263157894735
_information-bearing-object_Messageservice.wsdl:0.41935483870967744
HDP2_service.wsdl:0.417910447761194
hospital_diagnosticprocesstimeduration_service.wsdl:0.417910447761194
city_accommodation_service.wsdl:0.41509433962264153
company_profession_service.wsdl:0.41509433962264153
_skilledoccupation_BMWservice.wsdl:0.41509433962264153
municipal-unit_occupationaltradetimeduration_service.wsdl:0.4117647058823529
ProvideNonMedicalTransportInformation_service.wsdl:0.4117647058823529
locationlocation_map_service.wsdl:0.40816326530612246
locationlocation_map_SRIservice.wsdl:0.40816326530612246
award_scholarshipduration_GermanGovservice.wsdl:0.4067796610169492
award_scholarshipduration_SwissGovservice.wsdl:0.4067796610169492
company_skilledoccupation_service.wsdl:0.4067796610169492
publication-number_publicationauthor_service.wsdl:0.4067796610169492
hospital_postal-addressinvestigating_service.wsdl:0.40625
linguisticexpression_videomedia_service.wsdl:0.40625
ProvideMedicalFlightInformation_services.wsdl:0.40625
nationalgovernment_scholarshipquantityduration_service.wsdl:0.40540540540540543
researcher-in-academia_abstract-information_service.wsdl:0.40540540540540543
author_publicationprice_service.wsdl:0.4
country_occupationaltradetimeduration_Service.wsdl:0.4
publication_book_service.wsdl:0.4
publication_publisher_service.wsdl:0.4
_propositionmotion_service.wsdl:0.4
NonMedicalFlightCompany_service.wsdl:0.3939393939393939
country_sportsposition_service.wsdl:0.39285714285714285
hiking_urbanarea_service.wsdl:0.39215686274509803
missile_financing_Chinaservice.wsdl:0.39215686274509803
missile_financing_Russianservice.wsdl:0.39215686274509803
missile_financing_USservice.wsdl:0.39215686274509803
title_actionfilm_service.wsdl:0.39215686274509803
hiking_town_service.wsdl:0.391304347826087
_icing_Germanservice.wsdl:0.3902439024390244
_person_MyShopservice.wsdl:0.3902439024390244
publication-number_currencypublication_service.wsdl:0.3870967741935484
CheckCostAndHealingPlan_service.wsdl:0.38596491228070173
city_skilledoccupation_service.wsdl:0.38596491228070173
SetUpCostAndHealingPlan_service.wsdl:0.38596491228070173
PatientTransport_service.wsdl:0.38461538461538464
_weatherfront_Britishservice.wsdl:0.3829787234042553
degreenationalgovernment_scholarship_service.wsdl:0.38235294117647056
educational-employee_postal-address_service.wsdl:0.38235294117647056
geopolitical-entity_corporationprofession_service.wsdl:0.38235294117647056
country_corporationoccupationaltrade_service.wsdl:0.38095238095238093
educational-employee_address_service.wsdl:0.38095238095238093
AcceptCostAndHealingPlan_service.wsdl:0.3793103448275862
author_publicationmaxprice_service.wsdl:0.3793103448275862
sciencefictionbook_author_service.wsdl:0.3793103448275862
country_profession_service.wsdl:0.37735849056603776
medicalclinic_predicting_service.wsdl:0.37735849056603776
_comedyfilmactionfilm_service.wsdl:0.37735849056603776
geographical-region_corporationprofession_service.wsdl:0.37681159420289856
geopolitical-entity_professiontimeduration_service.wsdl:0.37681159420289856
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.37681159420289856
country_companyoccupationaltrade_service.wsdl:0.375
degreegovernment_unilateralgiving_service.wsdl:0.375
nationalgovernment_scholarship_service.wsdl:0.375
citycountry_accommodation_service.wsdl:0.3728813559322034
country_companyprofession_service.wsdl:0.3728813559322034
country_occupationaltrade_service.wsdl:0.3728813559322034
sciencefictionnovel_author_MyOntoservice.wsdl:0.3728813559322034
_polling_Germanservice.wsdl:0.37209302325581395
ballisticmissilegovernment_financingrange_service.wsdl:0.37142857142857144
durationgeopolitical-entitycity_accommodation_service.wsdl:0.37142857142857144
nationalgovernment_scholarshipquantity_service.wsdl:0.37142857142857144
location_photograph_service.wsdl:0.37037037037037035
country_companyskilledoccupation_service.wsdl:0.36923076923076925
country_corporationskilledoccupation_service.wsdl:0.36923076923076925
country_skilledoccupationtimeduration_JobService.wsdl:0.36923076923076925
DJob_service.wsdl:0.36923076923076925
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3684210526315789
country_deacon_service.wsdl:0.3673469387755102
degree_funding_GermanGovservice.wsdl:0.3673469387755102
degree_lending_GermanGovservice.wsdl:0.3673469387755102
author_publicationtaxedprice_service.wsdl:0.36666666666666664
country_skilledoccupation_jobsservice.wsdl:0.36666666666666664
country_skilledoccupation_service.wsdl:0.36666666666666664
durationcountrycity_hotel_service.wsdl:0.36666666666666664
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.36619718309859156
companycountry_skilledoccupation_service.wsdl:0.36363636363636365
durationgeopolitical-entitycity_hotel_service.wsdl:0.36363636363636365
isbn_publicationpublisher_service.wsdl:0.36363636363636365
author_sciencefictionbookprice_service.wsdl:0.36065573770491804
sciencefictionbook_authorprice_service.wsdl:0.36065573770491804
municipal-unit_professiontimemeasure_service.wsdl:0.3582089552238806
AcademicBookNumberOrISBNSearch.wsdl:0.35714285714285715
degreegovernment_lending_service.wsdl:0.35714285714285715
publication-number_book_Portalservice.wsdl:0.35714285714285715
publication-number_book_service.wsdl:0.35714285714285715
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.3561643835616438
bookperson__service.wsdl:0.35555555555555557
book_person_Publisherservice.wsdl:0.35555555555555557
academic-item-number_publication_service.wsdl:0.3548387096774194
author_publicationtaxfreeprice_service.wsdl:0.3548387096774194
country_professionincometax_service.wsdl:0.3548387096774194
country_professiontimemeasure_service.wsdl:0.3548387096774194
geopolitical-entity_profession_service.wsdl:0.3548387096774194
medicalclinic_diagnosticprocess_service.wsdl:0.3548387096774194
publication-number_bookauthor_service.wsdl:0.3548387096774194
_professiongeographical-region_USservice.wsdl:0.3548387096774194
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.35294117647058826
academic-item-number_publicationauthor_service.wsdl:0.35294117647058826
ballisticmissilegovernment_givingrange_service.wsdl:0.35294117647058826
city_weatherfront_service.wsdl:0.35294117647058826
city_weatherseason_service.wsdl:0.35294117647058826
country_occupationaltradetimemeasure_Service.wsdl:0.35294117647058826
hiking_ruralarea_service.wsdl:0.35294117647058826
meat_pricequantity_service.wsdl:0.35294117647058826
sightseeing_town_service.wsdl:0.35294117647058826
degreegovernment_funding_service.wsdl:0.3508771929824561
novel_authorcommitting_service.wsdl:0.3508771929824561
geographical-region_lightning_service.wsdl:0.3492063492063492
missilegovernment_financingrange_service.wsdl:0.3492063492063492
questionhospital_diagnosticprocess_service.wsdl:0.3492063492063492
sfnovel_authorauthor_BookOntoservice.wsdl:0.3492063492063492
ballisticmissilegovernment_lendingrange_service.wsdl:0.34782608695652173
country_occupationaltradeparttimeposition_service.wsdl:0.34782608695652173
geopolitical-entity_companyprofession_service.wsdl:0.34782608695652173
novelperson__Reservationservice.wsdl:0.34782608695652173
novel_person_Reserverservice.wsdl:0.34782608695652173
novel_person_Writerservice.wsdl:0.34782608695652173
sports_town_service.wsdl:0.34782608695652173
_cerealgrain_PlantSeedservice.wsdl:0.34782608695652173
activity_urbanarea_service.wsdl:0.34615384615384615
country_lightning_service.wsdl:0.34615384615384615
grocerystore_butterselling_service.wsdl:0.3448275862068966
sciencefictionbookuser_price_service.wsdl:0.3448275862068966
author_sciencefictionbookmaxprice_service.wsdl:0.34375
citycountry_skilledoccupation_service.wsdl:0.34375
geopolitical-entity_accommodation_service.wsdl:0.34375
science-fiction-novel_authorprice_service.wsdl:0.34375
science-fiction-novel_priceauthor_service.wsdl:0.34375
sciencefictionbook_authorbook-type_service.wsdl:0.34375
sciencefictionbook_authormaxprice_service.wsdl:0.34375
ballisticmissilegovernment_fundingrange_service.wsdl:0.34285714285714286
country_occupationaltradefulltimeposition_service.wsdl:0.34285714285714286
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.34285714285714286
_honey_Providerservice.wsdl:0.34146341463414637
activity_town_service.wsdl:0.3404255319148936
adventure_urbanarea_service.wsdl:0.33962264150943394
country_weatherfront_service.wsdl:0.33962264150943394
hospital_predicting_service.wsdl:0.33962264150943394
medicalclinic_biopsy_service.wsdl:0.33962264150943394
printedmaterialperson__service.wsdl:0.33962264150943394
geographical-regiongeographical-region_icon_service.wsdl:0.3389830508474576
grocerystore_butterquantity_service.wsdl:0.3389830508474576
visiting-researcher_address_service.wsdl:0.3389830508474576
country_professionfulltimeposition_service.wsdl:0.3384615384615385
country_professionparttimeposition_service.wsdl:0.3384615384615385
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3380281690140845
public-companycountry_skilledoccupation_service.wsdl:0.3380281690140845
author_publicationrecommendedprice_service.wsdl:0.3333333333333333
author_sciencefictionbooktaxedprice_service.wsdl:0.3333333333333333
award_funding_GermanGovservice.wsdl:0.3333333333333333
award_lending_GermanGovservice.wsdl:0.3333333333333333
country_weatherseason_service.wsdl:0.3333333333333333
drugstore_tea_service.wsdl:0.3333333333333333
geographical-region_corporationoccupationaltrade_service.wsdl:0.3333333333333333
governmentmissile_financing_service.wsdl:0.3333333333333333
grocerystore_sandwichquantity_service.wsdl:0.3333333333333333
meat_maxpricequantity_service.wsdl:0.3333333333333333
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.3333333333333333
person_address_service.wsdl:0.3333333333333333
retailstore_butterquantity_service.wsdl:0.3333333333333333
sciencefictionbook_authortaxedprice_service.wsdl:0.3333333333333333
sciencefictionbook_publisher_service.wsdl:0.3333333333333333
title_actionfilmpricequality_service.wsdl:0.3333333333333333
_author_CompJservice.wsdl:0.3333333333333333
_author_DMservice.wsdl:0.3333333333333333
_bankeraddress_CityBankservice.wsdl:0.3333333333333333
_weatherprocess_Germanservice.wsdl:0.3333333333333333
geographical-region_companyoccupationaltrade_service.wsdl:0.3287671232876712
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.3287671232876712
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.3287671232876712
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.3287671232876712
geopolitical-entity_occupationaltrade_service.wsdl:0.3283582089552239
publication-number_bookauthorpublisher_service.wsdl:0.3283582089552239
science-fiction-novel_authormaxprice_service.wsdl:0.3283582089552239
DeoSFN_price_service.wsdl:0.32786885245901637
missilegovernment_givingrange_service.wsdl:0.32786885245901637
retailstore_sandwichquantity_service.wsdl:0.32786885245901637
userscience-fiction-novel_price_Bestservice.wsdl:0.32786885245901637
userscience-fiction-novel_price_service.wsdl:0.32786885245901637
userscience-fiction-novel_Relprice_service.wsdl:0.32786885245901637
citygovernment_lending_service.wsdl:0.32727272727272727
printedmaterial_price_service.wsdl:0.32653061224489793
geographical-region_corporationskilledoccupation_service.wsdl:0.32432432432432434
geopolitical-entity_companyskilledoccupation_service.wsdl:0.32432432432432434
author_sciencefictionbooktaxfreeprice_service.wsdl:0.3235294117647059
country_skilledoccupationtimemeasure_service.wsdl:0.3235294117647059
geopolitical-entity_skilledoccupation_service.wsdl:0.3235294117647059
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.3235294117647059
university_senior-lecturer-in-academia_service.wsdl:0.3235294117647059
missilegovernment_lendingrange_service.wsdl:0.3225806451612903
projectilegovernment_funding_service.wsdl:0.3225806451612903
shoppingmall_pricedigitalanalog_service.wsdl:0.3225806451612903
meat_taxedpricequantity_service.wsdl:0.32142857142857145
weaponmissile_funding_Iraqservice.wsdl:0.32142857142857145
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.32098765432098764
SFNovelReview_service.wsdl:0.32098765432098764
geographical-region_companyskilledoccupation_service.wsdl:0.32
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.32
grocerystore_food_service.wsdl:0.32
missile_funding_Asianservice.wsdl:0.32
missile_funding_Indiaservice.wsdl:0.32
missile_funding_NKoreaservice.wsdl:0.32
missile_funding_Pakservice.wsdl:0.32
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.32
short-story_author_service.wsdl:0.32
sports_farmland_service.wsdl:0.32
geographical-region_companyprofession_service.wsdl:0.3188405797101449
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3188405797101449
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3188405797101449
science-fiction-novel_authortaxedprice_service.wsdl:0.3188405797101449
honey_price_service.wsdl:0.3181818181818182
price_drinks_service.wsdl:0.3181818181818182
geopolitical-entity_weatherseason_service.wsdl:0.31746031746031744
missilegovernment_fundingrange_service.wsdl:0.31746031746031744
publication-number_edited-book_service.wsdl:0.31746031746031744
science-fiction-novel_publisher_service.wsdl:0.31746031746031744
title_actionfilmmaxpricequality_service.wsdl:0.31746031746031744
researcher-in-academia_publication-referencepostal-address_.wsdl:0.3170731707317073
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.3170731707317073
awardgovernment_funding_service.wsdl:0.3157894736842105
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3157894736842105
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3157894736842105
missilegovernment_giving_Borrowservice.wsdl:0.3157894736842105
missilegovernment_giving_service.wsdl:0.3157894736842105
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3157894736842105
romanticnovel_authorprice_service.wsdl:0.3157894736842105
geopolitical-entity_professiontimemeasure_service.wsdl:0.3142857142857143
science-fiction-novel_authorbook-type_service.wsdl:0.3142857142857143
activity_farmland_service.wsdl:0.3137254901960784
fastcar_pricecolor_service.wsdl:0.3137254901960784
fastcar_pricereport_service.wsdl:0.3137254901960784
food_pricequantity_service.wsdl:0.3137254901960784
government_lending_service.wsdl:0.3137254901960784
grocerystore_fodder_AnimalFoodservice.wsdl:0.3137254901960784
monograph_author_service.wsdl:0.3137254901960784
novel_authortime_service.wsdl:0.3137254901960784
sightseeing_city_service.wsdl:0.3137254901960784
sports_ruralarea_service.wsdl:0.3137254901960784
Available_preparedfoodquantity_service.wsdl:0.3125
geographical-region_weatherfront_service.wsdl:0.3125
geographical-region_weatherfront_WService.wsdl:0.3125
geographical-region_weatherseason_service.wsdl:0.3125
grocerystore_preparedfoodquantity_service.wsdl:0.3125
Required_preparedfoodquantity_service.wsdl:0.3125
research-fellow-in-academia_publication-reference_service.wsdl:0.3116883116883117
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.3116883116883117
activity_city_service.wsdl:0.3111111111111111
car_report_service.wsdl:0.3111111111111111
_warmfront_Italyservice.wsdl:0.3111111111111111
BookNonMedicalTransport_service.wsdl:0.3103448275862069
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.3103448275862069
geographical-regiongeographical-region_map_service.wsdl:0.3103448275862069
governmentweapon_funding_service.wsdl:0.3103448275862069
hospital_diagnosticprocess_MedDiagservice.wsdl:0.3103448275862069
hospital_diagnosticprocess_service.wsdl:0.3103448275862069
meat_taxfreepricequantity_service.wsdl:0.3103448275862069
SeePatientMedicalRecords_service.wsdl:0.3103448275862069
wholesalestore_preparedfood_service.wsdl:0.3103448275862069
academic-degreegovernment_unilateralgiving_service.wsdl:0.30985915492957744
author_sciencefictionbookrecommendedprice_service.wsdl:0.30985915492957744
country_skilledoccupationfulltimeposition_service.wsdl:0.30985915492957744
country_skilledoccupationparttimeposition_JobService.wsdl:0.30985915492957744
country_skilledoccupationparttimeposition_service.wsdl:0.30985915492957744
geopolitical-entity_professionfulltimeposition_service.wsdl:0.30985915492957744
geopolitical-entity_professionparttimeposition_service.wsdl:0.30985915492957744
sciencefictionbook_authorrecommendedprice_service.wsdl:0.30985915492957744
activity_ruralarea_service.wsdl:0.3076923076923077
city_weathersystem_service.wsdl:0.3076923076923077
coffeesandwich_price_service.wsdl:0.3076923076923077
government_funding_ABombservice.wsdl:0.3076923076923077
government_funding_BallMissileservice.wsdl:0.3076923076923077
government_funding_ForPhDservice.wsdl:0.3076923076923077
government_funding_Missileservice.wsdl:0.3076923076923077
grocerystore_breadorbiscuitquantity_service.wsdl:0.3076923076923077
grocerystore_teaprice_service.wsdl:0.3076923076923077
HDP_service.wsdl:0.3076923076923077
hospital_diagnosticprocesstimeinterval_service.wsdl:0.3076923076923077
KodakDigCamera_price_service.wsdl:0.3076923076923077
novel_authorgenre_service.wsdl:0.3076923076923077
retailstore_apple_service.wsdl:0.3076923076923077
retailstore_preparedfoodquantity_service.wsdl:0.3076923076923077
retailstore_slrprice_service.wsdl:0.3076923076923077
title_actionfilmtaxedpricequality_service.wsdl:0.3076923076923077
_Francemap_service.wsdl:0.3076923076923077
_mapFrankfurtBerlin_service.wsdl:0.3076923076923077
_mapGerman_service.wsdl:0.3076923076923077
_price_CannonCameraservice.wsdl:0.3076923076923077
_price_Fishservice.wsdl:0.3076923076923077
_RedFerrariprice_service.wsdl:0.3076923076923077
_Toyotaprice_service.wsdl:0.3076923076923077
HospitalPhysician_service.wsdl:0.3050847457627119
meat_pricephysical-quantity_service.wsdl:0.3050847457627119
mp3playerdvdplayer_priceshipping_service.wsdl:0.3050847457627119
romanticnovel_authormaxprice_service.wsdl:0.3050847457627119
book_author_EncSSservice.wsdl:0.30434782608695654
book_author_service.wsdl:0.30434782608695654
coconut_price_service.wsdl:0.30434782608695654
EBookOrder1.wsdl:0.30434782608695654
EBookOrder2.wsdl:0.30434782608695654
EBookOrder3.wsdl:0.30434782608695654
machine_price_service.wsdl:0.30434782608695654
geographical-region_weatherprocess_GRWservice.wsdl:0.30303030303030304
geographical-region_weathersystem_service.wsdl:0.30303030303030304
hospital_diagnosticprocesstimemeasure_service.wsdl:0.30303030303030304
recommendedprice_irishcoffeetasting_service.wsdl:0.30303030303030304
retailstore_breadorbiscuitquantity_service.wsdl:0.30303030303030304
university_professor-in-academia_service.wsdl:0.30303030303030304
citycity_arrowfigure_service.wsdl:0.3018867924528302
short-story_authorprice_service.wsdl:0.3018867924528302
_comedyfilmfantacyfilm_service.wsdl:0.3018867924528302
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.3013698630136986
book__ShoppingCartservice.wsdl:0.3
grocerystore_flourdoughbutter_service.wsdl:0.3
hospital_diagnosticprocesscost_service.wsdl:0.3
_book_Oracleservice.wsdl:0.3
_filmDiscovery_service.wsdl:0.3
_filmHighlyRated_service.wsdl:0.3
_food_Exportservice.wsdl:0.3
_food_HEBgroceryCompservice.wsdl:0.3
shoppingmall_analogpricecalendar-date_service.wsdl:0.29850746268656714
title_actionfilmtaxfreepricequality_service.wsdl:0.29850746268656714
car_pricecolor_service.wsdl:0.2978723404255319
car_pricereport_service.wsdl:0.2978723404255319
maxprice_drinks_Hotservice.wsdl:0.2978723404255319
maxprice_drinks_service.wsdl:0.2978723404255319
novel_author_BookOntoservice.wsdl:0.2978723404255319
novel_author_MyOntoservice.wsdl:0.2978723404255319
novel_author_service.wsdl:0.2978723404255319
objectperson__service.wsdl:0.2978723404255319
sports_beach_service.wsdl:0.2978723404255319
__luxuryhotel_Heidelburgservice.wsdl:0.2978723404255319
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2972972972972973
author_monographprice_service.wsdl:0.2962962962962963
beverage_pricequantity_service.wsdl:0.2962962962962963
book_pricesizebook-type_service.wsdl:0.2962962962962963
food_maxpricequantity_Aldiservice.wsdl:0.2962962962962963
shoppingmall_slrprice_service.wsdl:0.2962962962962963
short-story_publisher_service.wsdl:0.2962962962962963
university_researcher_service.wsdl:0.2962962962962963
userRomanticnovel_price_service.wsdl:0.2962962962962963
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2962962962962963
geographical-region_drought_service.wsdl:0.29508196721311475
UpdatePatientMedicalRecords_service.wsdl:0.29508196721311475
geographical-region_bedandbreakfast_service.wsdl:0.29411764705882354
printedmaterialpersoncreditcardaccount__service.wsdl:0.29411764705882354
hospital_IIPsummary_service.wsdl:0.29333333333333333
TitleSaving_service.wsdl:0.2926829268292683
_fodder_USimportservice.wsdl:0.2926829268292683
_hotel_Worldwideservice.wsdl:0.2926829268292683
_USjudge_service.wsdl:0.2926829268292683
activity_beach_service.wsdl:0.2916666666666667
auto_pricecolor_service.wsdl:0.2916666666666667
bookpersonOptional_price_service.wsdl:0.2916666666666667
bookperson_price_service.wsdl:0.2916666666666667
monograph_price_service.wsdl:0.2916666666666667
_medicaldoctor_UNOservice.wsdl:0.2916666666666667
BookMedicalTransport_service.wsdl:0.2909090909090909
book_readerreviewperson_service.wsdl:0.2909090909090909
city_bedandbreakfast_service.wsdl:0.2909090909090909
country_weatherprocess_service.wsdl:0.2909090909090909
country_weathersystem_service.wsdl:0.2909090909090909
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2909090909090909
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2909090909090909
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2909090909090909
meat_maxpricephysical-quantity_service.wsdl:0.2903225806451613
professor-in-academia_address_service.wsdl:0.2903225806451613
romanticnovel_authortaxedprice_service.wsdl:0.2903225806451613
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2898550724637681
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.2894736842105263
academic-degreegovernment_lending_service.wsdl:0.2857142857142857
academic-degree_funding_GermanGovservice.wsdl:0.2857142857142857
academic-degree_lending_GermanGovservice.wsdl:0.2857142857142857
academic_postal-address_service.wsdl:0.2857142857142857
author_bookprice_service.wsdl:0.2857142857142857
book_authorprice_Novelservice.wsdl:0.2857142857142857
book_authorprice_service.wsdl:0.2857142857142857
car_price_service.wsdl:0.2857142857142857
EntranceFee_service.wsdl:0.2857142857142857
fastcar_taxedpricereport_service.wsdl:0.2857142857142857
fastcar_yearprice_service.wsdl:0.2857142857142857
food_taxedpricequantity_service.wsdl:0.2857142857142857
geographical-region_mapFromFrankfurt_service.wsdl:0.2857142857142857
geographical-region_mapToBerlin_service.wsdl:0.2857142857142857
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.2857142857142857
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2857142857142857
grocerystore_preparedfood_service.wsdl:0.2857142857142857
lenthu_rentcar_service.wsdl:0.2857142857142857
monographperson__service.wsdl:0.2857142857142857
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.2857142857142857
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2857142857142857
novelperson_price_service.wsdl:0.2857142857142857
pea_price_service.wsdl:0.2857142857142857
research-assistant-in-academia_address_service.wsdl:0.2857142857142857
retailstore_slrtaxedprice_service.wsdl:0.2857142857142857
romanticnovel_authorbook-type_service.wsdl:0.2857142857142857
sandwich_maxprice_service.wsdl:0.2857142857142857
shoppingmall_cameraprice_service.wsdl:0.2857142857142857
short-story_authormaxprice_service.wsdl:0.2857142857142857
SPD-Grune_service.wsdl:0.2857142857142857
user_price_ShoppingStatusservice.wsdl:0.2857142857142857
_camerataxedprice_service.wsdl:0.2857142857142857
_droughtreport_service.wsdl:0.2857142857142857
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.28205128205128205
SFNRecommendedPrice_service.wsdl:0.28169014084507044
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.28169014084507044
title_actionfilmrecommendedpricequality_service.wsdl:0.28169014084507044
academic-degreegovernment_funding_service.wsdl:0.28125
geopolitical-entity_weatherprocess_service.wsdl:0.28125
geopolitical-entity_weathersystem_service.wsdl:0.28125
meat_taxedpricephysical-quantity_service.wsdl:0.28125
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.28125
university_lecturer-in-academia_Recommendservice.wsdl:0.28125
university_lecturer-in-academia_service.wsdl:0.28125
author_monographmaxprice_service.wsdl:0.2807017543859649
beverage_maxpricequantity_service.wsdl:0.2807017543859649
EntranceFeeindollar_service.wsdl:0.2807017543859649
retailstore_compactprice_service.wsdl:0.2807017543859649
retailstore_preparedfood_service.wsdl:0.2807017543859649
short-story_authortaxedprice_service.wsdl:0.2807017543859649
untangibleobjects_cola_service.wsdl:0.2807017543859649
academic_address_service.wsdl:0.28
author_novelprice_service.wsdl:0.28
book_authortext_service.wsdl:0.28
hospital_biopsy_service.wsdl:0.28
InformHospital_service.wsdl:0.28
isbn_bookauthor_service.wsdl:0.28
novel_authorprice_service.wsdl:0.28
auto_price_service.wsdl:0.27906976744186046
BookPrice.wsdl:0.27906976744186046
book_Cheapestprice_service.wsdl:0.27906976744186046
book_price_service.wsdl:0.27906976744186046
food_price_AnimalFoodservice.wsdl:0.27906976744186046
food_price_service.wsdl:0.27906976744186046
price_cola_Gudduservice.wsdl:0.27906976744186046
price_cola_Hallo2service.wsdl:0.27906976744186046
price_cola_Halloservice.wsdl:0.27906976744186046
geographical-region_luxuryhotel_service.wsdl:0.27692307692307694
governmentmissileweapon_funding_service.wsdl:0.27692307692307694
meat_taxfreepricephysical-quantity_service.wsdl:0.27692307692307694
monograph_recommendedpriceineuro_service.wsdl:0.27692307692307694
university_academic-support-staff_service.wsdl:0.27692307692307694
bookpersoncreditaccount__Beaservice.wsdl:0.27586206896551724
bookpersoncreditaccount__service.wsdl:0.27586206896551724
employee_postal-address_service.wsdl:0.27586206896551724
food_taxfreepricequantity_service.wsdl:0.27586206896551724
reader-in-academia_address_service.wsdl:0.27586206896551724
researcher_postal-address_service.wsdl:0.27586206896551724
retailstore_foodquality_service.wsdl:0.27586206896551724
shoppingmall_compactprice_service.wsdl:0.27586206896551724
city_luxuryhotel_service.wsdl:0.27450980392156865
country_warmfront_service.wsdl:0.27450980392156865
employee_address_service.wsdl:0.27450980392156865
researcher_address_HOM2service.wsdl:0.27450980392156865
researcher_address_service.wsdl:0.27450980392156865
sandwich_taxedprice_service.wsdl:0.27450980392156865
store_preparedfood_Merchantservice.wsdl:0.27450980392156865
store_preparedfood_service.wsdl:0.27450980392156865
title_comedyfilm_BFservice.wsdl:0.27450980392156865
title_comedyfilm_Megaservice.wsdl:0.27450980392156865
title_comedyfilm_service.wsdl:0.27450980392156865
_aps-slrpricereport_Musuemservice.wsdl:0.27450980392156865
_coffeeteareport_service.wsdl:0.27450980392156865
agent_price_MianMarktservice.wsdl:0.2727272727272727
apple_price_service.wsdl:0.2727272727272727
isbn_book_service.wsdl:0.2727272727272727
novel_price_service.wsdl:0.2727272727272727
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2727272727272727
title_vhs_service.wsdl:0.2727272727272727
_cameraprice_MyShopservice.wsdl:0.2727272727272727
_pricecamera_Wallmartservice.wsdl:0.2727272727272727
author_monographtaxedprice_service.wsdl:0.2711864406779661
beverage_taxedpricequantity_service.wsdl:0.2711864406779661
car_recommendedpriceineuro_service.wsdl:0.2711864406779661
food_pricephysical-quantity_service.wsdl:0.2711864406779661
geographical-region_hotel_service.wsdl:0.2711864406779661
geographical-region_hotel_XYZService.wsdl:0.2711864406779661
governmentmissile_funding_Reliableservice.wsdl:0.2711864406779661
governmentmissile_funding_service.wsdl:0.2711864406779661
grocerystore_preparedfoodprice_service.wsdl:0.2711864406779661
postal-addresscity_hotel_service.wsdl:0.2711864406779661
short-story_authorbook-type_service.wsdl:0.2711864406779661
title_obtainablevideomedia_service.wsdl:0.2711864406779661
ScienceFNovelReview_service.wsdl:0.2702702702702703
adventure_ruralarea_service.wsdl:0.2692307692307692
author_bookmaxprice_service.wsdl:0.2692307692307692
car_taxedpricereport_service.wsdl:0.2692307692307692
cheapcar_pricecolor_service.wsdl:0.2692307692307692
cheapcar_pricereport_service.wsdl:0.2692307692307692
cheapcar_recommendedpricecolor_service.wsdl:0.2692307692307692
geopolitical-entity_bedandbreakfast_service.wsdl:0.26865671641791045
governmentmissileweapon_fundingfunding_service.wsdl:0.26865671641791045
romanticnovel_authorrecommendedprice_service.wsdl:0.26865671641791045
shoppingmall_calendar-datepricecamera_service.wsdl:0.26865671641791045
shoppingmall_purchaseableitemprice_service.wsdl:0.26865671641791045
BookFinder.wsdl:0.26666666666666666
BookSearchService.wsdl:0.26666666666666666
car_yearprice_service.wsdl:0.26666666666666666
citycity_map_service.wsdl:0.26666666666666666
city_hotel_Germanservice.wsdl:0.26666666666666666
city_hotel_Saarlandservice.wsdl:0.26666666666666666
city_hotel_service.wsdl:0.26666666666666666
fastcar_recommendedpricecolor_service.wsdl:0.26666666666666666
governmentdegree_givingback_service.wsdl:0.26666666666666666
preparedfood_SpainishTax_service.wsdl:0.26666666666666666
Renaultyear_recommendedpriceineuro_service.wsdl:0.26666666666666666
tea_maxprice_service.wsdl:0.26666666666666666
title_filmActionComedy_service.wsdl:0.26666666666666666
title_filmP2P_service.wsdl:0.26666666666666666
title_film_service.wsdl:0.26666666666666666
vehicle_price_service.wsdl:0.26666666666666666
author_novelmaxprice_service.wsdl:0.2641509433962264
book_authorbook-type_service.wsdl:0.2641509433962264
degree_scholarship_GermanGovservice.wsdl:0.2641509433962264
fastcar_technology_service.wsdl:0.2641509433962264
monograph_publisher_service.wsdl:0.2641509433962264
novel_authormaxprice_service.wsdl:0.2641509433962264
_camerataxedpricedutytax_service.wsdl:0.2641509433962264
author_monographtaxfreeprice_service.wsdl:0.26229508196721313
beverage_taxfreepricequantity_service.wsdl:0.26229508196721313
degreegovernment_scholarship_service.wsdl:0.26229508196721313
title_highcomedyfilmreport_service.wsdl:0.26229508196721313
avocado_price_service.wsdl:0.2608695652173913
car_priceauto_service.wsdl:0.2608695652173913
country_map_service.wsdl:0.2608695652173913
maxprice_cola_Bestservice.wsdl:0.2608695652173913
maxprice_cola_service.wsdl:0.2608695652173913
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2608695652173913
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2608695652173913
rawfood_price_service.wsdl:0.2608695652173913
title_media_service.wsdl:0.2608695652173913
userbook_price_service.wsdl:0.2608695652173913
_videomediaBBC_service.wsdl:0.2608695652173913
_videomediaSaturn_service.wsdl:0.2608695652173913
_videomediaSmithLee_service.wsdl:0.2608695652173913
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2597402597402597
AddLinks__service.wsdl:0.25925925925925924
author_booktaxedprice_service.wsdl:0.25925925925925924
encyclopedia_author_service.wsdl:0.25925925925925924
fantansynoveluser_price_service.wsdl:0.25925925925925924
title_cdpricesoftwareStreaming_service.wsdl:0.25925925925925924
title_lowcomedyfilm_service.wsdl:0.25925925925925924
beverage_pricephysical-quantity_service.wsdl:0.25806451612903225
caryear_recommendedpriceineuro_service.wsdl:0.25806451612903225
food_maxpricephysical-quantity_service.wsdl:0.25806451612903225
geographical-region_warmfront_service.wsdl:0.25806451612903225
price_coffeewhiskeytimemeasure_service.wsdl:0.25806451612903225
shoppingmall_recommendedprice_Shirtservice.wsdl:0.25806451612903225
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2571428571428571
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2564102564102564
auto_yearprice_service.wsdl:0.2553191489361702
butter_maxprice_service.wsdl:0.2553191489361702
carcycle_price_service.wsdl:0.2553191489361702
cheapcar_price_service.wsdl:0.2553191489361702
SelectFlight_service.wsdl:0.2553191489361702
title_vhsdvd_service.wsdl:0.2553191489361702
author_noveltaxedprice_service.wsdl:0.2545454545454545
BookNonMedicalFlight_service.wsdl:0.2545454545454545
expensivecar_pricecolor_service.wsdl:0.2545454545454545
novel_authortaxedprice_service.wsdl:0.2545454545454545
novel_userreviewauthor_service.wsdl:0.2545454545454545
amount-of-moneycar_pricecompany_service.wsdl:0.25396825396825395
cyclecar_recommendedpriceineuro_service.wsdl:0.25396825396825395
geopolitical-entity_luxuryhotel_service.wsdl:0.25396825396825395
personcountrycity_sportshotel_service.wsdl:0.25396825396825395
researcher-in-academia_address_service.wsdl:0.25396825396825395
researcher-in-academia_address_TREEservice.wsdl:0.25396825396825395
researcher-in-academia_address_ZOOservice.wsdl:0.25396825396825395
shoppingmall_compacttaxedprice_service.wsdl:0.25396825396825395
amount-of-moneycar_price_service.wsdl:0.25
author_booktaxfreeprice_service.wsdl:0.25
autocycle_price_service.wsdl:0.25
bicyclecar_price_service.wsdl:0.25
book_publisher_service.wsdl:0.25
book_reviewprice_service.wsdl:0.25
book_taxedprice_service.wsdl:0.25
carbicycle_price_service.wsdl:0.25
car_taxedpriceprice_service.wsdl:0.25
coffee_maxprice_service.wsdl:0.25
country_hotel_service.wsdl:0.25
electricdevice_price_service.wsdl:0.25
food_taxedpricephysical-quantity_service.wsdl:0.25
MarkoPS_service.wsdl:0.25
maxprice_liquid_service.wsdl:0.25
novel_authorbook-type_service.wsdl:0.25
sandwich_recommendedprice_service.wsdl:0.25
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.25
short-story_authorrecommendedprice_service.wsdl:0.25
title_pricebook_service.wsdl:0.25
university_research-fellow-in-academia_service.wsdl:0.25
village_hotel_service.wsdl:0.25
wirelessplayerwmaplayer_price_service.wsdl:0.25
CCP_service.wsdl:0.2465753424657534
author_monographrecommendedprice_service.wsdl:0.24615384615384617
beverage_maxpricephysical-quantity_service.wsdl:0.24615384615384617
food_taxfreepricephysical-quantity_service.wsdl:0.24615384615384617
mediaplayer_recommendedpriceineuro_service.wsdl:0.24615384615384617
shoppingmall_maxpricedigital-video_service.wsdl:0.24615384615384617
author_noveltaxfreeprice_service.wsdl:0.24561403508771928
auto_recommendedpricecolor_service.wsdl:0.24561403508771928
cheapcar_taxedpricereport_service.wsdl:0.24561403508771928
countrycity_luxuryhotel_Gelservice.wsdl:0.24561403508771928
countrycity_luxuryhotel_service.wsdl:0.24561403508771928
fastcar_recommendedprice_service.wsdl:0.24561403508771928
geopolitical-entity_hotel_service.wsdl:0.24561403508771928
autobicycle_price_service.wsdl:0.24489795918367346
bicycleauto_price_service.wsdl:0.24489795918367346
book_pricereviewbook_service.wsdl:0.24489795918367346
book_taxedpriceprice_service.wsdl:0.24489795918367346
butter_taxedprice_service.wsdl:0.24489795918367346
car_pricequality_service.wsdl:0.24489795918367346
car_technology_service.wsdl:0.24489795918367346
cdplayer_maxprice_service.wsdl:0.24489795918367346
cheapcar_yearprice_service.wsdl:0.24489795918367346
country_drought_service.wsdl:0.24489795918367346
maxprice_beercola_service.wsdl:0.24489795918367346
maxprice_colabeer_service.wsdl:0.24489795918367346
mediaplayer_price_service.wsdl:0.24489795918367346
novel_publisher_service.wsdl:0.24489795918367346
preparedfood_price_service.wsdl:0.24489795918367346
_filmvideomediaDiscoveryChannel_service.wsdl:0.24489795918367346
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.24390243902439024
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24324324324324326
Ben_service.wsdl:0.24242424242424243
countrycity_sportshotel_service.wsdl:0.2413793103448276
dvdplayermp3player_pricemessage_service.wsdl:0.2413793103448276
dvdplayermp3player_Recpricemessage_service.wsdl:0.2413793103448276
auto_technology_service.wsdl:0.24
book_readerreview_service.wsdl:0.24
cdplayermp3player_price_service.wsdl:0.24
cdplayer_taxedprice_service.wsdl:0.24
coffee_taxedprice_service.wsdl:0.24
dvdplayer_maxprice_service.wsdl:0.24
item-number_letter_service.wsdl:0.24
microwaveoven_price_service.wsdl:0.24
mp3player_maxprice_service.wsdl:0.24
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.24
taxfreeprice_cola_service.wsdl:0.24
beverage_taxedpricephysical-quantity_service.wsdl:0.23880597014925373
preparedfood_GSprice_service.wsdl:0.23880597014925373
car_recommendedpriceindollar_service.wsdl:0.23728813559322035
mp3playerportabledvdplayer_price_service.wsdl:0.23728813559322035
autocycle_maxprice_service.wsdl:0.23529411764705882
award_scholarship_GermanGovservice.wsdl:0.23529411764705882
beverage_taxfreepricephysical-quantity_service.wsdl:0.23529411764705882
bicyclecar_priceyear_service.wsdl:0.23529411764705882
dvdplayermp3player_price_MDservice.wsdl:0.23529411764705882
dvdplayermp3player_price_Rservice.wsdl:0.23529411764705882
dvdplayermp3player_price_service.wsdl:0.23529411764705882
dvdplayer_taxedprice_service.wsdl:0.23529411764705882
encyclopedia_price_service.wsdl:0.23529411764705882
expensivecar_price_service.wsdl:0.23529411764705882
preparedfood_priceday_service.wsdl:0.23529411764705882
title_videomediaMM_service.wsdl:0.23529411764705882
title_videomedia_service.wsdl:0.23529411764705882
author_bookrecommendedprice_service.wsdl:0.23333333333333334
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.23333333333333334
maxprice_colabreadorbiscuit_service.wsdl:0.23333333333333334
personbookliabilityaccount__service.wsdl:0.23333333333333334
title_comedyfilmpricequality_service.wsdl:0.23333333333333334
governmentdegree_scholarshipquantity_service.wsdl:0.2318840579710145
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2318840579710145
autobicycle_maxprice_service.wsdl:0.23076923076923078
BookMedicalFlight_service.wsdl:0.23076923076923078
citycountry_hotel_service.wsdl:0.23076923076923078
countrycity_hotel_service.wsdl:0.23076923076923078
government_welfare_service.wsdl:0.23076923076923078
mediaplayer_maxprice_service.wsdl:0.23076923076923078
mp3player_taxedprice_service.wsdl:0.23076923076923078
price_coffeewhiskey_service.wsdl:0.23076923076923078
price_coffeewhiskey_Thebestservice.wsdl:0.23076923076923078
price_whiskeycoffee_service.wsdl:0.23076923076923078
price_whiskeycoffee_Zikoservice.wsdl:0.23076923076923078
towncountry_hotel_service.wsdl:0.23076923076923078
amount-of-moneycheapcar_price_service.wsdl:0.22950819672131148
author_novelrecommendedprice_service.wsdl:0.22950819672131148
book_recommendedpriceindollar_service.wsdl:0.22950819672131148
novel_authorrecommendedprice_service.wsdl:0.22950819672131148
preparedfood_USTax_service.wsdl:0.22950819672131148
Tizonbook_recommendedpriceindollar_service.wsdl:0.22950819672131148
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.22857142857142856
autocycle_taxedprice_service.wsdl:0.22641509433962265
carbicycle_taxedprice_service.wsdl:0.22641509433962265
car_recommendedprice_service.wsdl:0.22641509433962265
EmergencyPhysician_service.wsdl:0.22641509433962265
mediaplayer_taxedprice_service.wsdl:0.22641509433962265
preparedfood_maxprice_service.wsdl:0.22641509433962265
qualitymaxprice_cola_service.wsdl:0.22641509433962265
tea_recommendedprice_service.wsdl:0.22641509433962265
bookpersoncreditcardaccount__BShopservice.wsdl:0.22580645161290322
bookpersoncreditcardaccount__service.wsdl:0.22580645161290322
encyclopedia_authorbook-type_service.wsdl:0.22580645161290322
preparedfood_taxedpriceindollarprice_service.wsdl:0.22580645161290322
SRcamera_service.wsdl:0.22535211267605634
academic-item-number_bookauthor_service.wsdl:0.2222222222222222
autobicycle_taxedprice_service.wsdl:0.2222222222222222
book_recommendedprice_RegisteredUserservice.wsdl:0.2222222222222222
book_recommendedprice_service.wsdl:0.2222222222222222
cheapcar_technology_service.wsdl:0.2222222222222222
countryvillage_hotel_service.wsdl:0.2222222222222222
cyclecar_pricetaxedprice_service.wsdl:0.2222222222222222
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2222222222222222
dvdplayermp3player_Recprice_service.wsdl:0.2222222222222222
expensivecar_recommendedpricecolor_service.wsdl:0.2222222222222222
expensivecar_yearprice_service.wsdl:0.2222222222222222
food_recommendedprice_service.wsdl:0.2222222222222222
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.2222222222222222
MerkelD_service.wsdl:0.2222222222222222
objectpersoncreditaccount_price_service.wsdl:0.2222222222222222
preparedfood_taxedprice_service.wsdl:0.2222222222222222
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2222222222222222
time-measurecountrycity_hotel_service.wsdl:0.2222222222222222
title_filmpricequality_service.wsdl:0.2222222222222222
butter_recommendedprice_service.wsdl:0.21818181818181817
maxprice_coffeewhiskey_service.wsdl:0.21818181818181817
preparedfood_taxfreeprice_service.wsdl:0.21818181818181817
amount-of-moneyexpensivecar_price_service.wsdl:0.2153846153846154
cdplayer_recommendedprice_service.wsdl:0.21428571428571427
coffee_recommendedprice_service.wsdl:0.21428571428571427
encyclopedia_publisher_service.wsdl:0.21428571428571427
government_scholarship_service.wsdl:0.21428571428571427
maxprice_whiskeycolabeer_service.wsdl:0.21428571428571427
price_coffeewithwhiskey_service.wsdl:0.21428571428571427
MAK_service.wsdl:0.21212121212121213
personmonographcreditcardaccount__service.wsdl:0.21212121212121213
ZAD_service.wsdl:0.21212121212121213
academic-item-number_book_service.wsdl:0.21052631578947367
AcademicBookNumberSearch.wsdl:0.21052631578947367
expensivecar_technology_service.wsdl:0.21052631578947367
governmentdegree_welfare_service.wsdl:0.21052631578947367
price_irishcoffeemixerycola_service.wsdl:0.21052631578947367
title_filmmaxpricequality_service.wsdl:0.21052631578947367
taxfreeprice_whiskeycoffee_service.wsdl:0.20689655172413793
academic-degreegovernment_scholarship_service.wsdl:0.20588235294117646
autocycle_recommendedprice_service.wsdl:0.2033898305084746
carbicycle_recommendedprice_service.wsdl:0.2033898305084746
countrycapital-city_hotel_service.wsdl:0.2033898305084746
price_coffeewhiskeyquality_service.wsdl:0.2033898305084746
recommendedprice_irishcoffee_service.wsdl:0.2033898305084746
title_filmtaxedpricequality_service.wsdl:0.2033898305084746
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2028985507246377
academic-degree_scholarship_GermanGovservice.wsdl:0.2
autobicycle_recommendedprice_service.wsdl:0.2
bookusercreditcardaccount__service.wsdl:0.2
governmentaward_scholarship_service.wsdl:0.2
preparedfood_recommendedprice_service.wsdl:0.2
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.19718309859154928
CheckEquipmentAvailability_service.wsdl:0.19672131147540983
mp3playercdplayermicrowaveoven_price_service.wsdl:0.19672131147540983
mp3playerdvdplayer_recommendedprice_service.wsdl:0.19672131147540983
title_filmtaxfreepricequality_service.wsdl:0.19672131147540983
title_videomediarecommendedprice_service.wsdl:0.19672131147540983
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.19444444444444445
governmentdegree_scholarship_service.wsdl:0.1935483870967742
governmentdegree_scholarship_TheBestservice.wsdl:0.1935483870967742
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.19047619047619047
recommendedprice_coffeewhiskey_service.wsdl:0.19047619047619047
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.1891891891891892
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.18666666666666668
title_filmrecommendedpricequality_service.wsdl:0.18461538461538463
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.17647058823529413
